Changeset 77764 for trunk/dports/ruby


Ignore:
Timestamp:
Apr 11, 2011, 10:12:37 PM (9 years ago)
Author:
devans@…
Message:

various poppler dependents: increment revision to force rebuild against new libpoppler.13. Old version was libpoppler.12.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/ruby/rb-poppler/Portfile

    r75626 r77764  
    88                                { poppler/README poppler/sample } \
    99                                sourceforge:ruby-gnome2
    10 revision                3
     10revision                4
    1111maintainers             kimuraw
    1212platforms               darwin
Note: See TracChangeset for help on using the changeset viewer.